@import "./normalize.min.css";

html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
  font-family: Arial, Helvetica, sans-serif;
}
body{
  margin: 0 auto;
  background-image: url('../img/worldmap.png');
  background-position: top;
  background-repeat: no-repeat;
  position: relative;
  z-index: -1;
}

ul{
  list-style-type: none;
  padding: 0;
  margin: 0;
}
a{
  text-decoration: none;
}
p{
  margin: 0;
}

.body::after{
  content: '';
  top: 0;
  position: absolute;
  height: 400px;
  width: 100%;
  z-index: -5;
  background: linear-gradient(to bottom, #e8eef2e5 0%, #fefefe 75%);
}


.container{
  width: 980px;
  margin: 0 auto;
}

.header-wrapper{ 
  display: flex; 
  margin: 0 auto;
  height: 123px;
  padding: 0px 25px;
  align-items: center;
  justify-content: space-between;
}

.logo{
  letter-spacing: -1.8px;
  font-size: 37px;
  position: relative; 
  top: -3px;
}
.logo::before {
  content: ""; 
  position: absolute;
  background-image: url('../img/logo.png');
  left: -22px;
  top: 5px;
  width: 27px;
  height: 20px;
 
}

.logo-link{
  color: black;
}

.header-list{
  font-size: 13px; 
  display: flex;
}

.header-menu{
  margin-right: 10px;
}

.header-list-item{
  margin-right: 23px;
}

.header-list-item:last-child{
  margin-right: 0;
}
.header-li{
  color: black; 
}
.header-li:hover{
  color: #ae3b44; 
}
.drops:hover>.drops-nav, .headers:hover .no-headers::before, .drops:hover::before, .headers:hover>.headers-nav, .headers:hover::after{
  display: block;
  cursor: pointer;
}

.drops::before{
  display: none;
  content: '';
  border: 6px solid transparent;
  border-bottom: 5px solid black;
  position: absolute;
  top: 60%;
  left: 40%;
  
}

.headers::after{
  display: none;
  content: '';
  border: 4px solid transparent;
  border-left: 4px solid black;
  position: absolute;
  top: 40%;
  left: 100%;
 
}

.no-headers::before{
  display: none;
  content: '';
  border: 4px solid transparent;
  border-left: 4px solid white;
  position: absolute;
  top: 40%;
  left: 0;
  
}

.drops, .headers, .no-headers{
  position: relative;
}
.drops-item, .headers-item{
  background-color: #000000;
  font-size: 13px;
  width: 145px;
  border-bottom: 1px solid rgb(26, 26, 26);
 
}
.drops-nav{
  display: none;
  top: 120%;
  left: -110%;
  z-index: 1;
  position: absolute;
  
}
.headers-nav{
  position: absolute;
  top: 0;
  left: 102%;
  display: none;
  z-index: 10;
}

.drops-link, .headers-link{ 
  color: #9ca0a2;
  width: 100%;
  padding: 6px 12px;
  display: inline-block;
 
}

.drops-link:hover, .headers-link:hover{
  color: whitesmoke;
}

.main-info-block{
  display: flex;
  height: 130px;
  position: relative;
  background-color: #000000; 
  padding-top: 6px;
}

.main-info-block-img{
  height: 130px;
}

.main-info-block-img-block{ 
  width: 245px;
}

.main-info-block-first{
  display: flex;
  justify-content: space-between;
  width: 735px;
  padding: 20px 35px;
  background-color: #ae3b44;
} 

.main-info-block-text{ 
  width: 433px;
  line-height: 1.65;
  font-size: 12px;
}

.main-info-block-title{
  font-size: 24px;
  letter-spacing: -0.55px;
  line-height: 1.2;
  color: whitesmoke;
  width: 151px;
  
}
.main-info-btn{
  display: inline-block;
  width: 10px;
  margin-left: 10px;
  height: 12px;
}

.main-info-btn:hover{
  z-index: 10;
  cursor: pointer;
}

.main-info{
  position: absolute;
  top: 70%;
  right: 3%; 
}

.main-info-right-arrow{
  background: url('../img/main-right-arrow.png') no-repeat;
}

.main-сontent{
  display: flex;
  border-bottom: 1px solid #ececec;
}

.main-info-left-arrow{
background: url('../img/main-left-arrow.png') no-repeat;

}

.custom-title-container{
  background: url('../img/lines.png');
  padding: 9px 13px;
  border-bottom:  1.5px solid #ececec;
}

.custom-title{
  font-size: 17.5px;
  font-weight: 400;
  margin: 0;
}

.custom-menu{
  padding-top: 38px;
  width: 245px;
}




.custom-li{
  box-sizing: border-box;
  display: inline-block;
  color: #2f2f30;
  padding: 10px 17px;
  font-size: 12px;
  height: 40px;
  position: relative;
  box-sizing: border-box;
  width: 100%;
  border-bottom: 1px solid #e2e2e2;;
 
}

.custom-li:hover{
  color:#ae3b44;
}
.active{
  background-color: #AE3B44;
  color: #e1e1e1;
}

.active::after{
  content:''; 
  display: block;
  right: -10px;
  border: 5px solid transparent;
  border-left: 5px solid #AE3B44;
  position: absolute;
  top: 40%;
}

.active:hover{
  color: #e1e1e1;
}

.email-list_li{
  background-color: #eaeaea;
  padding-left: 60px;
}

.drop-list_li{
  background-color: #f4f7f8;
  padding-left: 40px;
}


.link-arrow-right-close::after{
  content:'';
  right: 10px;
  border: 4px solid transparent;
  border-left: 4px solid rgb(158, 158, 158);
  position: absolute;
  top: 16px;  
  
}

.link-arrow-left::before{
  content:'';
  top: 16px;  
  border: 4px solid transparent;
  border-left: 4px solid rgb(158, 158, 158);
  position: absolute;
  left: 40px;
 
}

.link-arrow-right::after{
  border-top: 4px solid rgb(158, 158, 158);
  position: absolute;
  content:'';
  top: 16px;  
  right: 12px;
  border: 4px solid transparent;
}

.article{
  width:734px;
  box-sizing:border-box;
  padding-left: 36px;
  padding-top: 30px;
  border-left: 1.5px solid #ececec;
 
} 


.article-head{
  display: flex;
  justify-content: space-between;
}


.date{
  width: 80px;
  background-image:url('../img/lines.png');
  text-align: center;
  font-size: 10px;
  line-height: 1;
  padding-top: 20px;  
  color: #BEBEBF;
}
.day{
  font-size: 16px;  
  font-weight: bolder;
  margin-bottom: 7px;
}
.block{
  border-top:  1px solid #ececec;
  padding: 24px 0;
}

.article-head-text{
  letter-spacing: -0.1px;
  width: 425px;
  line-height: 1.3;
  height: 80px;
  margin: 0;
  font-weight: 200;
  font-size: 23px;
  
}

.article-main-info-block{
 padding-right: 22px;
 font-style: italic;
 font-size: 15px;
 color:#909293; 
 letter-spacing: 0.2px;


}

.deploy{
  margin: 0 0 18px 0;
  font-weight: 200;
  font-size: 14.3px;
  color: #AE3B44; 
}
.paragraph{
  margin-bottom: 37px;
}
.second-parag{
  margin-bottom: 15px;
}
.deploy-text{
  font-size: 11.6px;
  line-height: 1.5;
  padding-right: 23px;
}

.figure{ 
  text-align: center;
  width: 575px;
  margin-top: 0px;
  margin-bottom: 57px;
}
.article-pic-onetext{ 
  font-size: 11px;
  color:#909293;
}
.article-pic-one{
  max-width: 490px;
  border-bottom: 7px solid black;
}
.article-img-two{
  float: left;
  margin: 33px 33px 35px 0;
  border-bottom: 7px solid black;
}
.third-parag{
  margin-bottom: 18px;
}
.transfer, .paginat-btns{
  display: flex;
  color: #AE3B44;
  justify-content: space-between;
  align-items: center;
 
}


.transfer{
  padding: 20px 0 22px 0;
  border-top: 1.5px solid #ececec;
}

.clients{
  height: 96px;
  padding: 0 38px 0 27px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.clients-logo{
  filter: grayscale(1);
}
.transfer-text{
  font-size: 15px;
  margin: 0 18px;
}



.clients-title{
  font-size: 16px;
}

.clients-elem:last-child{
  margin-right: 0px;
}
.clients-logo:hover{
  filter: grayscale(0);
  cursor: pointer;
}
.clients-elem{
  margin-right: 84px;
}

.icon-part{
  margin-right: 8px;
}
.icons-list{
  width: 120px;
  display: flex;
}

.clients-li{
  display: flex;
  align-items: center; 
}



.footer{ 
  background-color: #f8f8f8;
  color:#b9b8b8;;
  border-top: 1px solid #dcdcdc;
}
.footer_content{
  box-sizing: border-box;
  padding: 20px 20px;
  display: flex;
  justify-content: space-between;
}
.footer_quickli{
  display: flex;
}
.footer_links{
  margin-right: 76px;
}
.footer_title{
  font-size: 15px;
  margin-bottom: 16px;
  font-weight: 200;
  margin-top: 0;
}
.copyright{
  font-size: 11px;
}
.footer_icon{
  margin-bottom: 20px;
} 

.footer_link{ 
  font-size: 12px;
  color:#cbcbcb;
  
}
.footer-social-imgs{
  filter: grayscale(1);
}

.footer-social-imgs:hover{
  filter: grayscale(0);
}
.footer-security{
  width: 200px;
}

.footer_stay{
  width: 200px;
}

.footer_link:hover{
  color: #9ca0a2;
}

